<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item
     	android:state_selected="false"
        android:state_enabled="false"
        android:drawable="@drawable/topo_disabled" />
    <item android:state_pressed="true"
        android:drawable="@drawable/topo_clicked" />
    <item android:state_enabled="true"
        android:drawable="@drawable/topo_enabled" />
    <item android:state_selected="true"
     	android:state_pressed="false"
        android:drawable="@drawable/topo_enabled" />
</selector>